Bug 222426 - 64bit: default tab stop width not exported correctly
64bit: default tab stop width not exported correctly
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
6
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-12 08:02 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.4-5.5.17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 03:48:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 73481 None None None Never

  None (edit)
Description Tim Waugh 2007-01-12 08:02:26 EST
Description of problem:
The tab stops in a document change in between saving it and opening it.  This
makes oowriter completely unusuable.

Version-Release number of selected component (if applicable):
openoffice.org-writer-2.0.4-5.5.10.x86_64.rpm

How reproducible:
100%

Steps to Reproduce:
1.New document.  Type 'one two three'.  Note the position of the first tab stop.
2.Save it as test.odt.  Close the document.
3.Open test.odt.  Note the position of the first tab stop.

Actual results:
Different positions.  Original tab stop was at 1.25; now it's at 2.

Expected results:
Same positions!  Tab stops in the place I saved them at!
Comment 1 Tim Waugh 2007-01-12 08:03:54 EST
Rolling back to 2.0.4-5.5.3 doesn't make any difference -- the bug still seems
to be there.
Comment 2 Caolan McNamara 2007-01-15 04:20:04 EST
hmm, tab-stop-distance isn't getting written for the default tab stop distance
in the default style on x86_64 in writer
Comment 3 Caolan McNamara 2007-03-28 03:48:18 EDT
now in 2.0.4-5.5.17 in FC-6 updates

Note You need to log in before you can comment on or make changes to this bug.